<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>Gathering.SiteCoordinateSets.SiteCoordinates</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Gathering.SiteCoordinateSets.SiteCoordinates";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Gathering.SiteCoordinateSets.SiteCoordinates.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></div>
<h2 title="Class Gathering.SiteCoordinateSets.SiteCoordinates" class="title">Class Gathering.SiteCoordinateSets.SiteCoordinates</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>nl.naturalis.oaipmh.api.jaxb.abcd.Gathering.SiteCoordinateSets.SiteCoordinates</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="Gathering.SiteCoordinateSets.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets</a></dd>
</dl>
<hr>
<pre>public static class <span class="typeNameLabel">Gathering.SiteCoordinateSets.SiteCoordinates</span>
extends <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></pre>
<div class="block"><p>Java class for anonymous complex type.
 
 <p>The following schema fragment specifies the expected content contained within this class.
 
 <pre>
 &lt;complexType>
   &lt;complexContent>
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
       &lt;sequence>
         &lt;element name="CoordinateMethod" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="GeoreferenceSources" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="GeoreferenceVerificationStatus" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="GeoreferenceRemarks" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
         &lt;element name="CoordinatesUTM" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="UTMZone" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="UTMSubzone" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="UTMNS" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="UTMZoneFull" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="UTMEasting" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="UTMNorthing" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="UTMDatum" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="UTMText" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="CoordinatesGrid" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="GridCellSystem" type="{http://www.tdwg.org/schemas/abcd/2.06}String"/>
                   &lt;element name="GridCellCode" type="{http://www.tdwg.org/schemas/abcd/2.06}String"/>
                   &lt;element name="GridQualifier" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
         &lt;element name="CoordinatesLatLong" minOccurs="0">
           &lt;complexType>
             &lt;complexContent>
               &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                 &lt;sequence>
                   &lt;element name="LongitudeDecimal" type="{http://www.w3.org/2001/XMLSchema}decimal" minOccurs="0"/>
                   &lt;element name="VerbatimLongitude" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
                   &lt;element name="LatitudeDecimal" type="{http://www.w3.org/2001/XMLSchema}decimal" minOccurs="0"/>
                   &lt;element name="VerbatimLatitude" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
                   &lt;element name="SpatialDatum" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="AccuracyStatement" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="CoordinateErrorDistanceInMeters" type="{http://www.w3.org/2001/XMLSchema}decimal" minOccurs="0"/>
                   &lt;element name="CoordinateErrorMethod" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                   &lt;element name="PointRadiusSpatialFit" type="{http://www.tdwg.org/schemas/abcd/2.06}spatialFitDataType" minOccurs="0"/>
                   &lt;element name="CoordinatesText" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
                 &lt;/sequence>
               &lt;/restriction>
             &lt;/complexContent>
           &lt;/complexType>
         &lt;/element>
       &lt;/sequence>
       &lt;attribute name="original" type="{http://www.w3.org/2001/XMLSchema}boolean" />
       &lt;attribute name="begin" type="{http://www.w3.org/2001/XMLSchema}boolean" />
       &lt;attribute name="end" type="{http://www.w3.org/2001/XMLSchema}boolean" />
     &lt;/restriction>
   &lt;/complexContent>
 &lt;/complexType>
 </pre></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="memberSummary">
<caption><span>Nested Classes</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM</a></span></code></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">SiteCoordinates</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getCoordinateMethod()">getCoordinateMethod</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the coordinateMethod property.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getCoordinatesGrid()">getCoordinatesGrid</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the coordinatesGrid property.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getCoordinatesLatLong()">getCoordinatesLatLong</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the coordinatesLatLong property.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getCoordinatesUTM()">getCoordinatesUTM</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the coordinatesUTM property.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getGeoreferenceRemarks()">getGeoreferenceRemarks</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the georeferenceRemarks property.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getGeoreferenceSources()">getGeoreferenceSources</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the georeferenceSources property.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getGeoreferenceVerificationStatus()">getGeoreferenceVerificationStatus</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the georeferenceVerificationStatus property.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#isBegin()">isBegin</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the begin property.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#isEnd()">isEnd</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the end property.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#isOriginal()">isOriginal</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the original property.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setBegin(java.lang.Boolean)">setBegin</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the begin property.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setCoordinateMethod(java.lang.String)">setCoordinateMethod</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the coordinateMethod property.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setCoordinatesGrid(nl.naturalis.oaipmh.api.jaxb.abcd.Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid)">setCoordinatesGrid</a></span>&#8203;(<a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the coordinatesGrid property.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setCoordinatesLatLong(nl.naturalis.oaipmh.api.jaxb.abcd.Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong)">setCoordinatesLatLong</a></span>&#8203;(<a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the coordinatesLatLong property.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setCoordinatesUTM(nl.naturalis.oaipmh.api.jaxb.abcd.Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM)">setCoordinatesUTM</a></span>&#8203;(<a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the coordinatesUTM property.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setEnd(java.lang.Boolean)">setEnd</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the end property.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setGeoreferenceRemarks(java.lang.String)">setGeoreferenceRemarks</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the georeferenceRemarks property.</div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setGeoreferenceSources(java.lang.String)">setGeoreferenceSources</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the georeferenceSources property.</div>
</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setGeoreferenceVerificationStatus(java.lang.String)">setGeoreferenceVerificationStatus</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the georeferenceVerificationStatus property.</div>
</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setOriginal(java.lang.Boolean)">setOriginal</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the original property.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang" class="externalLink">equals</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang" class="externalLink">getClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#hashCode()" title="class or interface in java.lang" class="externalLink">hashCode</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang" class="externalLink">notify</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang" class="externalLink">notifyAll</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#toString()" title="class or interface in java.lang" class="externalLink">toString</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long,int)" title="class or interface in java.lang" class="externalLink">wait</a></code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>SiteCoordinates</h4>
<pre>public&nbsp;SiteCoordinates()</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="getCoordinateMethod()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCoordinateMethod</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getCoordinateMethod()</pre>
<div class="block">Gets the value of the coordinateMethod property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setCoordinateMethod(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCoordinateMethod</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setCoordinateMethod&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the coordinateMethod property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getGeoreferenceSources()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getGeoreferenceSources</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getGeoreferenceSources()</pre>
<div class="block">Gets the value of the georeferenceSources property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setGeoreferenceSources(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setGeoreferenceSources</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setGeoreferenceSources&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the georeferenceSources property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getGeoreferenceVerificationStatus()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getGeoreferenceVerificationStatus</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getGeoreferenceVerificationStatus()</pre>
<div class="block">Gets the value of the georeferenceVerificationStatus property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setGeoreferenceVerificationStatus(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setGeoreferenceVerificationStatus</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setGeoreferenceVerificationStatus&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the georeferenceVerificationStatus property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getGeoreferenceRemarks()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getGeoreferenceRemarks</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getGeoreferenceRemarks()</pre>
<div class="block">Gets the value of the georeferenceRemarks property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setGeoreferenceRemarks(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setGeoreferenceRemarks</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setGeoreferenceRemarks&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the georeferenceRemarks property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getCoordinatesUTM()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCoordinatesUTM</h4>
<pre class="methodSignature">public&nbsp;<a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM</a>&nbsp;getCoordinatesUTM()</pre>
<div class="block">Gets the value of the coordinatesUTM property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM</code></a></dd>
</dl>
</li>
</ul>
<a id="setCoordinatesUTM(nl.naturalis.oaipmh.api.jaxb.abcd.Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCoordinatesUTM</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setCoordinatesUTM&#8203;(<a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM</a>&nbsp;value)</pre>
<div class="block">Sets the value of the coordinatesUTM property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM</code></a></dd>
</dl>
</li>
</ul>
<a id="getCoordinatesGrid()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCoordinatesGrid</h4>
<pre class="methodSignature">public&nbsp;<a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid</a>&nbsp;getCoordinatesGrid()</pre>
<div class="block">Gets the value of the coordinatesGrid property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid</code></a></dd>
</dl>
</li>
</ul>
<a id="setCoordinatesGrid(nl.naturalis.oaipmh.api.jaxb.abcd.Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCoordinatesGrid</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setCoordinatesGrid&#8203;(<a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid</a>&nbsp;value)</pre>
<div class="block">Sets the value of the coordinatesGrid property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid</code></a></dd>
</dl>
</li>
</ul>
<a id="getCoordinatesLatLong()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCoordinatesLatLong</h4>
<pre class="methodSignature">public&nbsp;<a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong</a>&nbsp;getCoordinatesLatLong()</pre>
<div class="block">Gets the value of the coordinatesLatLong property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong</code></a></dd>
</dl>
</li>
</ul>
<a id="setCoordinatesLatLong(nl.naturalis.oaipmh.api.jaxb.abcd.Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCoordinatesLatLong</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setCoordinatesLatLong&#8203;(<a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong</a>&nbsp;value)</pre>
<div class="block">Sets the value of the coordinatesLatLong property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong</code></a></dd>
</dl>
</li>
</ul>
<a id="isOriginal()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isOriginal</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a>&nbsp;isOriginal()</pre>
<div class="block">Gets the value of the original property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>Boolean</code></a></dd>
</dl>
</li>
</ul>
<a id="setOriginal(java.lang.Boolean)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setOriginal</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setOriginal&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a>&nbsp;value)</pre>
<div class="block">Sets the value of the original property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>Boolean</code></a></dd>
</dl>
</li>
</ul>
<a id="isBegin()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isBegin</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a>&nbsp;isBegin()</pre>
<div class="block">Gets the value of the begin property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>Boolean</code></a></dd>
</dl>
</li>
</ul>
<a id="setBegin(java.lang.Boolean)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setBegin</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setBegin&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a>&nbsp;value)</pre>
<div class="block">Sets the value of the begin property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>Boolean</code></a></dd>
</dl>
</li>
</ul>
<a id="isEnd()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isEnd</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a>&nbsp;isEnd()</pre>
<div class="block">Gets the value of the end property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>Boolean</code></a></dd>
</dl>
</li>
</ul>
<a id="setEnd(java.lang.Boolean)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setEnd</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setEnd&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a>&nbsp;value)</pre>
<div class="block">Sets the value of the end property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>Boolean</code></a></dd>
</dl>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Gathering.SiteCoordinateSets.SiteCoordinates.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
